@charset "utf-8";
html,body {
    height:100%;
    padding:0;
    margin:0;
}

body {
    font-family:Verdana,Geneva,sans-serif;
    font-size:12px;
    color:#333;
    background-color:#f5f5f5;
}

#wrap {
	width: 640px;
	top: 50%;
	left: 50%;
	background-image: url(../mylogin/images/login.gif);
	height: 678px;
	margin-top: 0;
	margin-left: -320px;
	margin-right: auto;
	margin-bottom: 0;
	position: absolute;
}

#loginbox {
	width: 520px;
	margin-top: 183px;
	margin-left: 120px;
}

#slideBar {
	padding-left: 56px;
	padding-top: 10px;
	height: 200px;
	width: 310px;
	padding-right: 154px;
}
#mytable {
	line-height: 25px;
}
#myLinkBtn {
	width: 460px;
	height: 36px;
	margin-top: 80px;
	margin-left: 120px;
}
.myspace100 {
	margin-left: 100px;
}
